Bug 1286036 - DHT :- inconsistent 'custom extended attributes',uid and gid, Access permission (for directories) if User set/modifies it after bringing one or more sub-volume down
DHT :- inconsistent 'custom extended attributes',uid and gid, Access permis...
Status: POST
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Mohit Agrawal
storage-qa-internal@redhat.com
dht-dir-attr-xattr-heal, 3.3.0-defer
: ZStream
Depends On:
Blocks: 1371806 1064147
  Show dependency treegraph
 
Reported: 2015-11-27 05:05 EST by Susant Kumar Palai
Modified: 2017-08-30 01:29 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 863100
: 1371806 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Atin Mukherjee 2017-02-23 09:11:17 EST
upstream patch : http://review.gluster.org/15468

Note You need to log in before you can comment on or make changes to this bug.